=== debian/changelog ===
kodi-pvr-stalker-dmo (1:19.0.4-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Dec 2022 08:56:03 +0100

kodi-pvr-stalker-dmo (1:19.0.3-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 May 2022 15:22:30 +0200

kodi-pvr-stalker-dmo (1:19.0.2-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 Feb 2022 15:15:38 +0100

kodi-pvr-stalker-dmo (1:19.0.1-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Jan 2022 09:43:25 +0100

kodi-pvr-stalker-dmo (1:19.0.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Sep 2021 08:48:53 +0200

kodi-pvr-stalker-dmo (1:7.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Jul 2021 07:56:53 +0200

kodi-pvr-stalker-dmo (1:7.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Jan 2021 15:18:09 +0100

kodi-pvr-stalker-dmo (1:3.4.10-dmo2) unstable; urgency=medium

  * Build with libjsoncpp24

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Dec 2020 19:47:59 +0100

kodi-pvr-stalker-dmo (1:3.4.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Sep 2019 09:01:49 +0200

kodi-pvr-stalker-dmo (1:3.4.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Jan 2019 11:37:16 +0100

kodi-pvr-stalker-dmo (1:2.8.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 Aug 2017 09:59:14 +0200

kodi-pvr-stalker-dmo (1:2.8.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 May 2017 09:13:32 +0200

kodi-pvr-stalker-dmo (1:2.8.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Mar 2017 11:05:59 +0200

kodi-pvr-stalker-dmo (1:2.8.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Mar 2017 13:16:59 +0100

kodi-pvr-stalker-dmo (1:2.8.3-dmo2) unstable; urgency=medium

  * Add libxml2-dev and zlib1g-dev to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Feb 2017 16:50:17 +0100

kodi-pvr-stalker-dmo (1:2.8.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Feb 2017 16:00:32 +0100

kodi-pvr-stalker-dmo (1:1.0.12-dmo2) unstable; urgency=medium

  * Rebuild against libp8-platform2.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Oct 2016 15:54:23 +0200

kodi-pvr-stalker-dmo (1:1.0.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Jun 2016 14:57:04 +0200

kodi-pvr-stalker-dmo (1:1.0.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 May 2016 01:08:34 +0200

kodi-pvr-stalker-dmo (1:1.0.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 May 2016 11:22:19 +0200

kodi-pvr-stalker-dmo (1:1.0.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Apr 2016 08:17:38 +0200

kodi-pvr-stalker-dmo (1:1.0.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Mar 2016 00:44:52 +0100

kodi-pvr-stalker-dmo (1:1.0.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Mar 2016 07:54:18 +0100

kodi-pvr-stalker-dmo (1:1.0.6-dmo1) unstable; urgency=medium

  * Oooops, 2.2.0 come from the master git branch. Here it is 1.0.6 from
    Jarvis git branch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Mar 2016 09:56:14 +0100

kodi-pvr-stalker-dmo (2.2.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Mar 2016 08:33:49 +0100
