=== debian/control ===
Source: kodi-pvr-stalker-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/kodi-pvr/pvr.stalker
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, libxml2-dev, libjsoncpp-dev,
 zlib1g-dev, ninja-build, dh-sequence-kodiaddon (>= 5:19~)

Package: kodi-pvr-stalker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:PVRAPI}
Description: Stalker Middleware PVR client addon for Kodi
 This package contains the Stalker Middleware PVR (Personal Video Recorder)
 addon for Kodi, the award winning free and open source software
 media-player and entertainment hub for all your digital media.
