=== debian/watch ===
version=4

https://github.com/kodi-pvr/pvr.stalker/tags \
(?:.*?/)?v?(\d[\d.]*)-Matrix@ARCHIVE_EXT@
