=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/kodi-pvr/pvr.stalker
-Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Build-Depends: debhelper-compat (= 13), cmake, libxml2-dev, libjsoncpp-dev,
- zlib1g-dev, ninja-build, dh-sequence-kodiaddon (>= 5:19~)
+ zlib1g-dev, ninja-build, dh-sequence-kodiaddon (>= 5:21~), quilt,
 
 Package: kodi-pvr-stalker
 Architecture: any
